Subject: Re: linux-next: manual merge of the hwpoison tree with Linus' tree

From: Andi Kleen <[email-masked]>
Date: Fri, 8 Oct 2010 08:11:07 +0200

On Fri, Oct 08, 2010 at 02:40:37PM +1100, Stephen Rothwell wrote:
> Hi Andi,
> 
> Today's linux-next merge of the hwpoison tree got a conflict in
> mm/memory-failure.c between commit
> 0d9ee6a2d4a6e92c49e6fa9469e5731d21ee203e ("HWPOISON: Report correct
> address granuality for AO huge page errors") from Linus' tree and commit
> 3c5ca5455796841ac3cd706a91ba8dada908c375 ("HWPOISON: Report correct
> address granuality for AO huge page errors") from the hwpoison tree.
> 
> Slightly different versions of the same patch.  I used the version from

Yes I did a rebase here.

> Linus' tree (since it was committed later).  The conflict looked like this:

I will rebase the tree. Thanks for catching.

-Andi